## org.aspectj.lang.reflect
Interface MethodSignature

All Superinterfaces:
  CodeSignature, MemberSignature, Signature

public interface MethodSignature
extends CodeSignature

Method Summary
`Method` `getMethod()`
`Class` `getReturnType()`

Methods inherited from interface org.aspectj.lang.reflect.CodeSignature
`getExceptionTypes, getParameterNames, getParameterTypes`

Methods inherited from interface org.aspectj.lang.Signature
`getDeclaringType, getDeclaringTypeName, getModifiers, getName, toLongString, toShortString, toString`

Method Detail

### getReturnType

    public Class getReturnType()

### getMethod

    public Method getMethod()